#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.22.2
visibility:           public
id:                   hledger-web-1.22.2-AuaUfUlKpKq97hOmLLFmaL
key:                  hledger-web-1.22.2-AuaUfUlKpKq97hOmLLFmaL
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  2ab27aeb9a0a8ca1d255a907f11099fb
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hledger-web-1.22.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hledger-web-1.22.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.22.2-AuaUfUlKpKq97hOmLLFmaL
depends:
    Decimal-0.5.2-9cC2YzdoKqHEUycX3R3LRs
    aeson-1.5.6.0-FCXpoR7la5e15i9FMLdjlO base-4.15.0.0
    blaze-html-0.9.1.2-9mjnNqkUI6ZEXhQ8REuW2
    blaze-markup-0.8.2.8-7Kh8ICw2m8FP8ktuTNf0E bytestring-0.10.12.1
    case-insensitive-1.2.1.0-j76s146HnEKlLyTniM0KL
    clientsession-0.9.1.2-5SFhzE0MFFXBDIxphTpmXF
    cmdargs-0.10.21-9JSptK8vQ5KGyQ5LWB6hlS
    conduit-1.3.4.2-Kyx1PCqkvvlFn9EL9MSZ4a
    conduit-extra-1.3.5-Gvrqbt7Jooi8IziGjqaYwO containers-0.6.4.1
    data-default-0.7.1.1-5RJjHNv19ESJeD93LU2jRn directory-1.3.6.1
    extra-1.7.10-RoPtCpNHhy4xNy6qNVINa filepath-1.4.2.1
    hjsmin-0.2.0.4-EOv5yAi3D8xExt429F5cCP
    hledger-1.22.2-KDyMNMOdBJ28hikZC3L4ZD
    hledger-lib-1.22.2-DPwwaVoHEIQG7GgO5x2A2T
    hspec-2.8.3-KdAVFB15dHkFqrUw5QLrkB
    http-client-0.7.9-7JRGH3uCV1nE8UOq2JPnAI
    http-conduit-2.3.8-F4wS3DFzp7f1WKSbRAsMJZ
    http-types-0.12.3-BxxvSnBimbsISoxHZhNgu2
    megaparsec-9.2.0-8SkhTS4dKB0JoYjdWEiTct mtl-2.2.2
    network-3.1.2.5-G1eUSsEvU7HJvhh4H9urei
    shakespeare-2.0.25-3MwX65kZr6H7UunmAHJej1 template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn
    unordered-containers-0.2.14.0-4INWEfzekoJLPsSfbAftPl
    utf8-string-1.0.2-FSV4F6pxd5y7PjtRkbEpDf
    wai-3.2.3-ItjpNozaPjd6YPQTImGQvh
    wai-cors-0.2.7-9hI3YMk7Uw37xSYktfQlTb
    wai-extra-3.1.7-KJPYWE03d5C3t2zfzDsxxI
    wai-handler-launch-3.0.3.1-3PlK4uEQMY5A9v5R3pqomh
    warp-3.3.18-Lkegy6X37DDL71el1T1DUN
    yaml-0.11.7.0-9l9WU0q29XNCdoxUKStED0
    yesod-1.6.1.2-IiwYLn3p8SmLgCmFRaJnLH
    yesod-core-1.6.21.0-LHoNfYONbcWBmKUHRTvIn2
    yesod-form-1.7.0-3g2MbgJQ0aS19fzmKr4zI
    yesod-static-1.6.1.0-Wehtloz6BZGa9CB8xOFRs
    yesod-test-1.6.12-KSQoPYzxNc13Sz2psONuvK

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

